dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 1.59
    value: 12.27
  - errors:
    - label: Total uncertainty
      symerror: 1.08
    value: 9.17
  - errors:
    - label: Total uncertainty
      symerror: 0.964
    value: 7.555
  - errors:
    - label: Total uncertainty
      symerror: 0.711
    value: 5.322
  - errors:
    - label: Total uncertainty
      symerror: 0.588
    value: 4.587
  - errors:
    - label: Total uncertainty
      symerror: 0.477
    value: 3.574
  - errors:
    - label: Total uncertainty
      symerror: 0.697
    value: 2.887
  - errors:
    - label: Total uncertainty
      symerror: 0.299
    value: 1.962
  - errors:
    - label: Total uncertainty
      symerror: 0.251
    value: 1.454
  - errors:
    - label: Total uncertainty
      symerror: 0.293
    value: 1.239
  - errors:
    - label: Total uncertainty
      symerror: 0.203
    value: 0.669
  - errors:
    - label: Total uncertainty
      symerror: 0.537
    value: 3.675
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -3.83
        plus: 4.96
      label: Poisson errors
    value: 15
  - errors:
    - asymerror:
        minus: -3.42
        plus: 4.56
      label: Poisson errors
    value: 12
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 19.0
    low: 18.0
  - high: 20.0
    low: 19.0
  - high: 21.0
    low: 20.0
  - high: 22.0
    low: 21.0
  - high: 23.0
    low: 22.0
  - high: 24.0
    low: 23.0
  - high: 25.0
    low: 24.0
  - high: 26.0
    low: 25.0
  - high: 27.0
    low: 26.0
  - high: 28.0
    low: 27.0
  - high: 29.0
    low: 28.0
  - high: 30.0
    low: 29.0
